Foxy Forum Status

We're no longer responding to questions via our forum, but we will keep it up for historical reasons. If you can't find the answer you're looking for, please visit our knowledge base or contact us. If there's enough interest in the future, we may bring the forum back.

TLS 1.2 and Authorize.net

I am fairly certain of this but Foxycart uses TLS 1.2 when communicating with Authorize.net, but I just want a confirmation because they are shutting down TLS 1.0 and 1.1 soon.
Comments
  • fc_adamfc_adam FoxyCart Team
    @Jamesneedshelp,

    Thanks for posting to ask. We do indeed support TLS 1.2, so we're all ready the transitions gateways like Auth.Net are making to drop support for TLS 1.0 and 1.1 this year.
Sign In or Register to comment.